Subject: Re: linux-next: build warnings after merge of the arm-perf tree

From: Will Deacon <[email-masked]>
Date: Mon, 29 Mar 2021 09:47:52 +0100

On Fri, Mar 26, 2021 at 05:07:41PM +0800, Shaokun Zhang wrote:
> Apologies for the mistake.
> 
> Will, shall I send a new version v5 to fix this issue or other?

Please send additional patches on top now that these are queued.

Thanks,

Will